CVE-2017-11282

2017-12-01T08:29:00
ID CVE-2017-11282
Type cve
Reporter cve@mitre.org
Modified 2017-12-14T17:40:00

Description

Adobe Flash Player has an exploitable memory corruption vulnerability in the MP4 atom parser. Successful exploitation could lead to arbitrary code execution. This affects 26.0.0.151 and earlier.